please update! Rated 5 out of 5 stars

I only realized how much I depend on this extension when it no longer works with 3.5.4. Please update this very essential extension. Thanks!

This review is for a previous version of the add-on (0.0.2).